<?xml version="1.0" encoding="UTF-8"?>
<updates><update type="minor" displayVersion="14.5a3" appVersion="14.5a3" platformVersion="128.7.0" buildID="20250210181825" detailsURL="https://blog.torproject.org/new-alpha-release-tor-browser-145a3" actions="showURL" openURL="https://blog.torproject.org/new-alpha-release-tor-browser-145a3" minSupportedOSVersion="10.0"><patch URL="https://cdn.torproject.org/aus1/torbrowser/14.5a3/tor-browser-windows-i686-14.5a3_ALL.mar" size="117078612" type="complete"></patch><patch URL="https://cdn.torproject.org/aus1/torbrowser/14.5a3/tor-browser-windows-i686--14.5a1-14.5a3_ALL.incremental.mar" size="11763524" type="partial"></patch></update></updates>
